INCLUDES = -I$(srcdir)/.. -I$(srcdir)/../kvt-core -I$(top_builddir)/kvoctrain/kvoctrain/common-dialogs $(all_includes)

noinst_LTLIBRARIES = liboptiondlg.la

liboptiondlg_la_SOURCES = \
  GenOptPageForm.ui  LangOptPageForm.ui   ViewOptPageForm.ui   PasteOptPageForm.ui \
  GenOptPage.cpp     LangOptPage.cpp      ViewOptPage.cpp      PasteOptPage.cpp \
  GeneralOptionsDlg.cpp

METASOURCES = AUTO

